---
title: "Worldwide Cyber"
date: 2018-12-04 18:30:00
meeting_number: 80
youtube: https://www.youtube.com/watch?v=mccrTonqcUY
---
This week, we talked about cybersecurity around the world.

## Weekly Content
Due to the end of semester crunch, we did not have a pre-made list of weekly content links this week.
